/* General
---------------------------------------- */
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,b, u, i, center,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
}

p, blockquote, q, pre, address, hr, code, samp, dl, ol, ul, table, fieldset, menu {
  margin-bottom: 1.5em;
}

/* Text
---------------------------------------- */
h1, h2, h3, h4, h5, h6 {  font-weight: bold;}
h1 {
  font-size: 2em;
  line-height: 1.1;
  margin-bottom: .238em;
}
h2 {
  font-size: 1.4em;
  line-height: 1.15;
  margin-bottom: .357em;
}
h3 {
  font-size: 1.2em;
  line-height: 1.2;
  margin-bottom: .476em;
}
h4, h5, h6 {
  font-size: 1em;
  margin-bottom: .715em;
}
em, i {  font-style: italic;}
strong, b {  font-weight: bold;}
blockquote, q, cite {  font-style: italic;}
blockquote, q {  quotes: none;}
blockquote blockquote {margin-right: 0px;}
blockquote:before, blockquote:after,q:before, q:after {
  content: "";
  content: none;
}
code, kbd, pre, samp, tt {
  font-family: "andale mono", consolas, monaco, "lucida console", "courier new", courier, monospace;
  line-height: 1.3;
  font-size: 1em;
}
pre {
  /* word-wrap: break-word; */
  white-space: pre-wrap;
}
abbr, acronym, dfn {
  border-bottom: 1px dotted;
  cursor: help;
  font-style: normal;
  font-variant: normal;
}
var {  font-style: normal;}
center {  text-align: center;}

/* Hypertext
---------------------------------------- */
a:link {text-decoration: underline;}
a:visited {text-decoration: underline;}
a:hover {text-decoration: none;}
a:active {text-decoration: underline;}

:focus {  outline: 0px dotted;}

/* Image
---------------------------------------- */
img {  border: 0;}
a img { border:0; }
img[align="left"]{   margin-right: 5px;}
img[align="right"]{   margin-left: 5px;}

/* List
---------------------------------------- */

ul {  list-style: disc outside none;}
ol {  list-style: decimal outside none;}
li {  margin-left: 2em;}
li ul, li ol {  margin-bottom: 0;}
dt {  font-weight: bold;}
dd {  margin-bottom: 1em;}

/* Presentation
---------------------------------------- */
hr {
  border: 0;
  border-bottom: 1px solid;
  height: 0px;
  color: #cccccc;
  background-color: #cccccc;
}

big {  font-size: 1.25em;}
small, sub, sup {  font-size: .85em;}
sub, sup {  line-height: 1;}
sub {  vertical-align: bottom;}
sup {vertical-align: top;}
del, s, strike {  text-decoration: line-through;}
ins {
  border-bottom: 1px dotted;
  text-decoration: none;
}
bdo {  border-bottom: 1px dotted;}
u {  text-decoration: underline;}

/* Form
---------------------------------------- */
fieldset {
  padding: 1em;
  /*border: 1px solid #cccccc;*/
  border: 0;
}
legend {
  font-weight: bold;
  padding: 0 .25em;
}
input, textarea, select, button {
  font-family: inherit;
  font-size: 1em;
  
}
input, button{
  line-height: 1em;
}
textarea {
  line-height: 1.25;
  text-align: left;
}

/* Table
---------------------------------------- */
table {
  border: 0;
  border-collapse: collapse;
  border-spacing: 0;
  line-height: 1.3;
  width: 100%;
}
td table{   
   margin-bottom: 0;
   width: auto;
}
caption, th, td {
  text-align: left;
  vertical-align: top;
}
th, td {
  /*border: 1px solid #CCCCCC;*/
  border:0;
  padding: 0;
}
caption {  padding-bottom: 1em;}
th {  font-weight: bold;}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
